package br.com.senacagil.springmvc.util;

import java.util.Properties;

public class DBConfig {
	private String driver = null;
	private String servidor = null;
	private String porta = null;
	private String usuario = null;
	private String senha = null;

	public void setConfiguracao(Properties properties) {
		this.driver = properties.getProperty("banco.driver");
		this.servidor = properties.getProperty("banco.servidor");
		this.porta = properties.getProperty("banco.porta");
		this.usuario = properties.getProperty("banco.usuario");
		this.senha = properties.getProperty("banco.senha");
	}

	public String getDriver() {
		return driver;
	}

	public String getServidor() {
		return servidor;
	}

	public String getPorta() {
		return porta;
	}

	public String getUsuario() {
		return usuario;
	}

	public String getSenha() {
		return senha;
	}
}
